API Version 1 Removed

In one week from now the version 1 of the API will be completely removed from Transifex (it was deprecated 9 months ago). It has been replaced with the second version of the API. Everyone who had used the old version of the API in the last few months has already been notified by email.

This also means that versions of the Transifex client lower than 0.6 will not work any more, since previous versions used the version 1 of the API. For the record, the current version of the client is 0.7.2.

Instructions on how to install or upgrade to the newest version of the client can be found in the docs section.

What are you waiting for? Sign up for your 30-day free trial now.

TRY IT FOR FREE
REQUEST DEMO

Request a Demo

Tell us a bit about yourself and we’ll be in touch soon!